## mssql-django 1.0

=== debian/changelog ===
mssql-django (1.0-1~exp1) unstable; urgency=medium

  * Initial release (Closes: #998222)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 1 Nov 2021 11:01:00 +0100
