=== debian/watch ===
# watch file for mssql-django

version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/mssql-django-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/microsoft/mssql-django.git \
      refs/tags/(\d+\.\d+(?:\.?beta[1-9])?)
