## mssql-django 1.1.1

=== debian/changelog ===
mssql-django (1.1.1-1) unstable; urgency=medium

  * [a5a1c15] d/watch: Be more flexible on version numbers
  * [3a55e83] New upstream version 1.1.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Dec 2021 18:13:00 +0100

mssql-django (1.1-1) unstable; urgency=medium

  * [75cb19d] New upstream version 1.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 06 Dec 2021 06:34:00 +0100
