=== debian/watch ===
--- 
+++ 
@@ -7,4 +7,4 @@
       uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
       dversionmangle=s/\+ds(\.?\d+)?$//" \
 https://github.com/microsoft/mssql-django.git \
-      refs/tags/(\d+\.\d+(?:\.?beta[1-9])?)
+      refs/tags/(\d\S+(.?beta[1-9])?)
