## mssql-django 1.1.2

=== debian/changelog ===
mssql-django (1.1.2-1) unstable; urgency=medium

  * [528bade] d/watch: Drop possible 'beta' suffix from detection
  * [8c47eb3] New upstream version 1.1.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Feb 2022 06:57:01 +0100
