=== debian/control ===
Source: mssql-django
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
# python3-django,
 python3-setuptools,
# python3-pytz,
# python3-pyodbc,
# python3-pilkit,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/microsoft/mssql-django
Vcs-Browser: https://salsa.debian.org/python-team/packages/mssql-django
Vcs-Git: https://salsa.debian.org/python-team/packages/mssql-django.git

Package: python3-mssql-django
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django backend for Microsoft SQL Server (Python3 version)
 This package (upstream name is mssql-django) is a fork of
 django-mssql-backend. The package provides an MSSQL database connectivity
 option for the Django Web Framework, with support for Microsoft SQL Server
 and Azure SQL Databases.
 .
 This package contains the Python 3 version of the library.
