## mssql-django 1.1.3

=== debian/changelog ===
mssql-django (1.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [abfb1e1] Set upstream metadata fields: Security-Contact.

  [ Carsten Schoenert ]
  * [f0172d3] New upstream version 1.1.3

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 30 Apr 2022 18:00:49 +0200
