## mssql-django 1.2

=== debian/changelog ===
mssql-django (1.2-1) unstable; urgency=medium

  * [37108ca] New upstream version 1.2
  * [04cbdbb] d/control: Bump Standards-Version to 4.6.1
    No further changes needed.
  * [28fcf58] d/control: Move to dh-sequence-python3
  * [1e8d5f8] d/rules: Drop --with option in the default target
  * [37b4f66] d/u/metadata: Adding entries for FAQ and Security-Contact
  * [fc64914] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Dec 2022 08:55:12 +0100
