=== debian/control ===
--- 
+++ 
@@ -6,15 +6,11 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
-# python3-django,
  python3-setuptools,
-# python3-pytz,
-# python3-pyodbc,
-# python3-pilkit,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/microsoft/mssql-django
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mssql-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/mssql-django.git
