## mssql-django 1.3

=== debian/changelog ===
mssql-django (1.3-1) unstable; urgency=medium

  * [51a4cd2] New upstream version 1.3
  * [df2db3a] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [3c12817] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 13 Jun 2023 18:29:57 +0200
