## mssql-django 1.4

=== debian/changelog ===
mssql-django (1.4-1) unstable; urgency=medium

  * [2b29256] d/watch: Add compression type gz
  * [8d95fc0] New upstream version 1.4
  * [84ad7d3] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Jan 2024 08:15:40 +0100
