=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/microsoft/mssql-django
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mssql-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/mssql-django.git
