## mssql-django 1.5

=== debian/changelog ===
mssql-django (1.5-1) unstable; urgency=medium

  * [8a54084] New upstream version 1.5
  * [06bad90] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 30 Apr 2024 15:01:23 +0200

mssql-django (1.4.2-1) unstable; urgency=medium

  * [8d924b5] New upstream version 1.4.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 16 Mar 2024 16:04:47 +0100
