## mssql-django 1.6

=== debian/changelog ===
mssql-django (1.6-1) unstable; urgency=medium

  * [c8bff20] New upstream version 1.6
  * [ebe727c] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [a6301be] d/control: Remove Rules-Requires-Root
    The used key/value is now default.
  * [9db3947] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Aug 2025 16:55:29 +0200
