=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/microsoft/mssql-django
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mssql-django
 Vcs-Git: https://salsa.debian.org/python-team/packages/mssql-django.git
