=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

export PYBUILD_NAME=mssql

%:
	dh $@ --buildsystem=pybuild

override_dh_fixperms:
	dh_fixperms
	rm -rf debian/python3-mssql-django/usr/lib/python3/dist-packages/testapp

override_dh_auto_test:
